package main

import (
	"git.jfdev.de/JonasFranzDEV/gitea-issue-exporter/cmd"
	"github.com/urfave/cli"
	"log"
	"os"
)

func main() {
	app := &cli.App{
		Name:  "gitea-issue-exporter",
		Usage: "export all open issues to markdown",
		Commands: []cli.Command{
			cmd.ExportAll,
		},
	}
	err := app.Run(os.Args)
	if err != nil {
		log.Fatal(err)
	}
}
